Subject: Last Call: IP over MIME to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 18 Dec 2001 17:45:23 -0500

The IESG has received a request to consider IP over MIME
<draft-eastlake-ip-mime-05.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 18, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-eastlake-ip-mime-05.txt